/*
Theme Name:  Grizzly Theme
Theme URI:   https://www.grizzlymarketing.nl/
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      Grizzly New Marketing
Author URI:  https://www.grizzlymarketing.nl/
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body {
	transition: all 0.4s ease-in-out;
}

h2 {
	font-size: 40px !important;
	padding-bottom: 2rem;
}
h3 {
	padding: 2rem 0;
	font-size: 30px !important;
}

.red-btn:hover, .contact-form input[type=submit]:hover {
	background-color: #BE0021 !important;
}
.red-btn {
	margin-top: -1rem !important;
}
/* nav */
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
	padding-top: 0;
}
.et_header_style_left #et-top-navigation {
	padding-top: 90px;
}
.et_header_style_left #et-top-navigation nav>ul>li>a {
    padding-bottom: 1rem;
}
#top-header {
	display: none;
}
.bottom-header {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	margin: 0 auto;
	height: 47px;
	background-color: #ea0029;
	font-weight: 600;
}
.bottom-header .label {
	padding: 0 0.25rem;
}
.bottom-header a:hover {
	color: rgba(255,255,255,0.8) !important;
	transition: all 0.4s ease-in-out;
}
.bottom-header #et-info {
	width: 80%;
	max-width: 1380px;
	display: flex;
	justify-content: end;
}
.bottom-header #et-info .spacer {
	padding: 0 0.75rem;
}
.bottom-header #et-info, .bottom-header #et-info a {
	padding-bottom: 0;
	font-size: 14px;
	color: #ffffff;
}
.mobile_menu_bar:before {
	color: #231f20 !important;
	font-weight: 700;
}
.et_mobile_menu {
	border-color: #ea0029 !important;
}
.et-fixed-header #top-menu li.current-menu-item>a, .et-fixed-header #top-menu li.current_page_item>a {
	color: #ffffff;
}

/* hero */
.hero h1, .full-width-block h2, .full-width-block h3 {
	background-color: rgba(216, 223, 225, 0.9);
    padding: 1rem 2rem;
    width: fit-content;
    margin: 0 auto;
    border-radius: 5px;
}

.hero .et_pb_button_module_wrappers, .full-width-block .et_pb_button_module_wrappers {
	text-align: center;
}

.home-row-intro .dsm_button_0.dsm_button, .home-row-intro .dsm_button_1.dsm_button, .home-row-intro .dsm_button_2.dsm_button {
	margin: 0 !important;
}
.img-grid-section {
	height: 735px;
}
.img-grid {
	position: absolute;
    height: 935px;
}

.img-grid .card-img, .img-small-grid .card-img {
	height: 430px;
	display: flex;
    justify-content: center;
    align-items: flex-end;
}

.img-grid .card-img {
    transition: all 0.4s ease-in-out;
}
.img-grid .card-img:hover {
	transform: scale(1.015);
    transition: all 0.4s ease-in-out;
}

.img-grid .card-img:hover .red-arrow-btn {
	background-color: #00448d;
    transform: translate(5px, 0px);
}
.img-grid .card-img:hover h4 {
	text-decoration: underline;
}

.img-grid .et_pb_column, .img-small-grid .et_pb_column {
	margin-right: 1.7%;
	width: 32.2%;
}

.red-arrow-btn {
	padding: 15px !important;
}

.et_pb_button.red-arrow-btn:before {
	margin-top: -10px;
    margin-left: -7px !important;
}

.img-small-grid-section {
	height: 450px;
	margin-bottom: 0 !important;
}

.img-small-grid-section .et_pb_row {
	top: 35%;
}

/* footer */
footer li::marker {
	color: #EA0029;
	font-size: 16px;
}

.footer-columns .et_pb_column_1_2 {
	width: 40%;
}
.footer-columns .et_pb_text_0_tb_footer {
	margin-right: 0 !important;
}
.footer-columns .et_pb_column_4_tb_footer {
	width: 10%;
}
.footer-columns .et-last-child {
	width: 24%;
}

/* contact */
.breadcrumbs {
	color: #ffffff;
	text-align: center;
}
.breadcrumbs span:not(.separator) {
	font-weight: 700;
	text-decoration: underline;
}
.breadcrumbs a {
	color: #ffffff;
}
.contact-form .gform_heading {
	display: none;
}
.contact-form input[type=text], .contact-form input[type=email], .contact-form textarea {
	background-color: rgba(216,223,225,0.5);
	border: 1px solid rgba(35,31,32,0.2);
}
.contact-form input[type=text]::placeholder, .contact-form input[type=email]::placeholder, .contact-form textarea::placeholder {
	color: rgba(35,31,32,0.2);
}
.contact-form .gform-footer {
	justify-content: right;
}
.contact-form input[type=submit] {
	color: #ffffff !important;
    border-radius: 5px !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    background-color: #ea0029 !important;
    padding: 1rem 2rem !important;
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
}
.contact-form .gform-theme--foundation .gform_fields {
	row-gap: 1.5rem;
}

.contact-form a {
	text-decoration: underline;
	color: #ea0029;
}
.foto-gallerij, .foto-gallerij .et_pb_row {
    padding: 0 !important;
    width: 100% !important;
    margin: unset !important;
    max-width: unset !important;
}

.foto-gallerij .et_pb_gallery_item {
    margin: 0 !important;
    width: 25% !important;
}

.foto-gallerij .et_pb_row .et_pb_column {
    width: 100% !important;
}
.foto-gallerij .et_pb_gallery_item img {
    height: 400px !important;
    object-fit: cover;
}
.et_pb_text_inner a {
    color: #ea0029;
    text-decoration: underline;
}
.et_pb_text_inner a:hover {
    text-decoration: none !important;
}
.contact-info img, footer .column-bigger img {
	width: 36px;
	position: absolute;
	top: 22px;
}
footer .column-bigger img {
	top: 0;
}
footer .column-bigger img {
	width: 20px;
}
.contact-info h4 {
	padding-left: 3rem;
}
footer .column-bigger h4 {
	padding-left: 2rem;
}

.gform-theme--framework .gform_validation_errors {
	background-color: #ea0029;
}
.gform-theme--framework .gform_validation_errors .gform-icon {
	border-color: #ffffff;
	color: #ffffff !important;
}
.gform-theme--framework .gform_validation_errors h2 {
	font-size: 16px !important;
	color: #ffffff !important;
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
}

footer a:hover {
	color: #ea0029;
}
footer h4 {
	padding-bottom: 2rem;
}

.map-section {
	height: 480px;
}
.map-section iframe {
	position: absolute;
	top: -150px;
	width: 100%;
	border: 20px solid #ffffff !important;
	border-radius: 10px;
}

/* template */
.usp-row .et_pb_column_1_2 {
	width: 37.2%;
	margin-right: 2rem;
}
.usp-row .et_pb_column_1_6 {
	width: 19%;
	margin-right: 1rem;
}

.usp-row .usp .et_pb_module_inner {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
}
.usp-row .usp div {
	padding-right: 0;
}

.usp-row .usp figure {
	width: 27px;
}
.usp-row .usp {
	padding-top: 1rem;
}
.usp-row .usp h4 {
	padding: 0;
}
.usp-row .et_pb_column, .usp-row h3 {
	margin-bottom: 0;
	padding-bottom: 0;
}

@media (max-width: 1024px) {
	.usp-row .et_pb_column_1_2 {
		width: 100%;		
	}
	.usp-row .et_pb_column_1_6 {
		width: 32%;
	}
	.usp-section .et_pb_column_2_5 {
		display: none;
	}
	.usp-section .et_pb_column_3_5 {
		width: 100%;
	}
	.usp-section .et_pb_row_2.et_pb_row {
		margin-top: 1rem !important;
	}
	.footer-columns .et_pb_column_3_tb_footer, .footer-columns .et_pb_column_4_tb_footer {
		width: 25%;
	}
	.footer-columns .et-last-child {
		width: 50%;
	}
	h1 {
		font-size: 40px !important;
	}
	h2 {
		font-size: 30px !important;
	}
	h3 {
		font-size: 25px !important;
	}
	.usp-row .dsm_button_0.dsm_button {
		margin-top: 0 !important;
	}
}
@media (max-width: 980px) {
	.img-grid {
		height: 900px;
	}
	.img-grid .et_pb_column {
        display: flex;
		width: 100%;
		margin-bottom: 1rem;
		gap: 1rem;
    }
    .img-grid .et_pb_column .card-img {
		width: 50%;
		height: 275px;
		margin-bottom: 0;
    }
	.img-small-grid-section, .img-small-grid {
		height: 308px;
		margin-top: 1rem !important;
	}
	.img-small-grid .et_pb_column .card-img {
		height: 275px;
		margin-bottom: 0;
	}
	.et_header_style_left #et-top-navigation {
		padding-top: 24px;
	}
	.footer-columns .et_pb_column_1_2 {
		width: 100%;
	}
	#et-info {
		padding-top: 0;
	}
}

@media (max-width: 768px) {
	.hero.et_pb_section_0.et_pb_section {
		padding: 50px 0;
	}
	.img-grid {
		height: 665px;
	}
	.img-grid-section {
		height: 570px;
		margin-top: 2rem;
	}
	.img-grid .et_pb_column {
		width: 100%;
    }
    .img-grid .et_pb_column .card-img {
		height: 200px;		
    }
	.bottom-header #et-info {
		justify-content: center;
	}
	h1 {
		font-size: 30px !important;
	}
}

@media (max-width: 530px) {
	.img-grid {
		height: 1012px;
		width: 90%;
	}
	.img-grid-section {
		height: 900px;
	}
	.img-grid .et_pb_column {
		width: 100%;
		flex-direction: column;
    }
    .img-grid .et_pb_column .card-img {
		height: 150px;	
		width: 100%;
    }
	
	.img-small-grid {
		height: 544px;
		width: 90%;
	}
	.img-small-grid-section {
		height: 535px;
	}
	.img-small-grid-section .et_pb_row {
		top: 40%;
	}
	.img-small-grid .et_pb_column {
		width: 100%;
		flex-direction: column;
		margin-bottom: 1rem;
    }
    .img-small-grid .et_pb_column .card-img {
		height: 160px;	
		width: 100%;
    }
	.contact-form .gform-footer {
		justify-content: left;
	}
	.red-btn {
		font-size: 15px !important;
	}
	.usp-row .et_pb_column {
        width: 100% !important;
    }
	.usp-row .et_pb_column_1_6 {
		margin-right: 0 !important;
	}
	.usp-row .usp .et_pb_module_inner {
    	justify-content: left;
	}
	footer .dsm_button_0_tb_footer.dsm_button {
		margin: 2rem 0 !important;
	}
}

@media (max-width: 425px) {
	.usp-row .et_pb_column_1_6 {
		margin: 0 !important
	}
	h1 {
		font-size: 25px !important;
	}
	h2 {
		font-size: 20px !important;
	}
	h3 {
		font-size: 18px !important;
	}
}
a.instagram {
    display: flex;
    align-items: center;
}

a.instagram svg {
    width: 25px;
    height: 25px;
    margin-right: 10px;
}